INSERT INTO SUBJECT (ASIGNATURE) VALUES ('lengua');
INSERT INTO SUBJECT (ASIGNATURE) VALUES ('matematica');
INSERT INTO SUBJECT (ASIGNATURE) VALUES ('sociales');
INSERT INTO SUBJECT (ASIGNATURE) VALUES ('biologia');
INSERT INTO SUBJECT (ASIGNATURE) VALUES ('quimica');
INSERT INTO SUBJECT (ASIGNATURE) VALUES ('fisica');